<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class BranchDetail extends Model 
{

    protected $table = 'branch_details';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('key', 'value', 'branch_id');

    public function branch()
    {
        return $this->belongsTo('App\Branch');
    }

}